div.column { display: block; float: left; margin:0; position: relative;}

/* WALLER VARIATION */
div.column
{
    background-color: #232c4f;
    border-top: 1px solid #00162b;
    border-right: 1px solid #00162b;
    border-bottom: 1px solid #998955;
}

/* Use padding on the .inner element to set the gutter on columns. */
div.column .inner { padding: 0 15px; }

/* 960px Width / 2 Columns */
body.two .one      { width: 480px; }
body.two .two      { clear: both; float: none; }

/* 960px Width / 3 Columns */
body.three .one    { width: 320px; }
body.three .two    { width: 640px; }
body.three .three  { clear: both; float: none; }

/* 960px Width / 4 Columns */
/* WALLER VARIATION */
body.four .one     { width: 239px; }
body.four .two     { width: 479px; }
body.four .three   { width: 719px; }
body.four .four    { clear: both; float: none; }

/* 960px Width / 5 Columns */
body.five .one     { width: 192px; }
body.five .two     { width: 384px; }
body.five .three   { width: 576px; }
body.five .four    { width: 768px; }
body.five .five    { clear: both; float: none; }

/* 960px Width / 6 Columns */
body.six .one      { width: 160px; }
body.six .two      { width: 320px; }
body.six .three    { width: 480px; }
body.six .four     { width: 640px; }
body.six .five     { width: 800px; }
body.six .six      { clear: both; float: none; }

/* 960px Width / 8 Columns */
body.eight .one    { width: 120px; }
body.eight .two    { width: 240px; }
body.eight .three  { width: 360px; }
body.eight .four   { width: 480px; }
body.eight .five   { width: 600px; }
body.eight .six    { width: 720px; }
body.eight .seven  { width: 840px; }
body.eight .eight  { clear: both; float: none; }

/* 960px Width / 10 Columns */
body.ten .one      { width: 96px; }
body.ten .two      { width: 192px; }
body.ten .three    { width: 288px; }
body.ten .four     { width: 384px; }
body.ten .five     { width: 480px; }
body.ten .six      { width: 576px; }
body.ten .seven    { width: 672px; }
body.ten .eight    { width: 768px; }
body.ten .nine     { width: 864px; }
body.ten .ten      { clear: both; float: none; }

/* 960px Width / 12 Columns */
body.twelve .one      { width: 80px; }
body.twelve .two      { width: 160px; }
body.twelve .three    { width: 240px; }
body.twelve .four     { width: 320px; }
body.twelve .five     { width: 400px; }
body.twelve .six      { width: 480px; }
body.twelve .seven    { width: 560px; }
body.twelve .eight    { width: 640px; }
body.twelve .nine     { width: 720px; }
body.twelve .ten      { width: 800px; }
body.twelve .eleven   { width: 880px; }
body.twelve .twelve   { clear: both; float: none; }

